# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_001_002_03.ActiveOrHistoricCurrencyCodeEUR

Packages that use ActiveOrHistoricCurrencyCodeEUR
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_03

## Uses of ActiveOrHistoricCurrencyCodeEUR in org.kapott.hbci.sepa.jaxb.pain_001_002_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_03 declared as ActiveOrHistoricCurrencyCodeEUR
Modifier and Type
Field
Description
`protected ActiveOrHistoricCurrencyCodeEUR`
ActiveOrHistoricCurrencyAndAmountSEPA.`ccy`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_03 that return ActiveOrHistoricCurrencyCodeEUR
Modifier and Type
Method
Description
`static ActiveOrHistoricCurrencyCodeEUR`
ActiveOrHistoricCurrencyCodeEUR.`fromValue(String v)`
`ActiveOrHistoricCurrencyCodeEUR`
ActiveOrHistoricCurrencyAndAmountSEPA.`getCcy()`
Gets the value of the ccy property.
`static ActiveOrHistoricCurrencyCodeEUR`
ActiveOrHistoricCurrencyCodeEUR.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ActiveOrHistoricCurrencyCodeEUR[]`
ActiveOrHistoricCurrencyCodeEUR.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_03 with parameters of type ActiveOrHistoricCurrencyCodeEUR
Modifier and Type
Method
Description
`void`
ActiveOrHistoricCurrencyAndAmountSEPA.`setCcy(ActiveOrHistoricCurrencyCodeEUR value)`
Sets the value of the ccy property.